import javax.swing.*;// program uses class JOptionPane in swing library
public class BPIH1E3
{
     // main method begins execution of Java application
     public static void main( String args[] )
     {
     JOptionPane.showMessageDialog(null,"Welcome to Java Programming!" );
     } // end method main

} // end class BPIH1E3
